# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Apr 25 04:14:19 UTC 2017
pkgname = irssi
pkgver = 1.0.2-2
pkgdesc = Modular text mode IRC client with Perl scripting
url = https://irssi.org/
builddate = 1493093659
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 1849344
arch = aarch64
license = GPL
backup = etc/irssi.conf
depend = glib2
depend = openssl
optdepend = perl-libwww: for the scriptassist script
